project="outside-playground-300111"
machine_type="n1-standard-1"
region="us-central1"
credential_file_path="credentials/dev-cred.json"
zone= "us-central1-c"
app_name="firebase-api"
environment="dev"
github_repo_name="firebase-api"